sampler T : register(s0);

float4 main0(float2 Tex1 : TEXCOORD0, float2 Tex2 : TEXCOORD1) : COLOR
{
	float4 Color = tex2D(T,Tex1);
	Color.r*=0.3;
	Color.g*=0.59;
	Color.b*=0.11;
	float l=Color.r+Color.g+Color.b;
	Color.r=l;
	Color.g=l;
	Color.b=l;
	return Color;
}